1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

About fabrikar.com

Post comments and suggestions about this site.

Sort By:
Title
Replies Views
Last Message ↓
  1. barnett
    Replies:
    7
    Views:
    3,675
  2. jnolen
    Replies:
    3
    Views:
    3,183
  3. andrelewis
    Replies:
    0
    Views:
    3,091
  4. andrelewis
    Replies:
    2
    Views:
    2,700
  5. fenixhawk
    Replies:
    8
    Views:
    3,644
  6. Arnar100
    Replies:
    2
    Views:
    3,821
  7. chaoskaizer
    Replies:
    1
    Views:
    6,800
  8. kracz
    Replies:
    1
    Views:
    3,128
  9. lars_stecken
    Replies:
    1
    Views:
    3,164
  10. mxm
    Replies:
    7
    Views:
    3,813
  11. gilk
    Replies:
    2
    Views:
    4,436
  12. Max
    Replies:
    3
    Views:
    5,069

Thread Display Options

Loading...